Bug 192726 - multilib -devel conflicts for libXscrnSavr
multilib -devel conflicts for libXscrnSavr
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXScrnSaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:19 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 04:07:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:19:25 EDT
The package contains conflicting -devel packages for multilib arches.

libXScrnSaver-devel-1.1.0-1.i386.rpm
Preparing...                ##################################################
        file /usr/share/man/man3/XScreenSaverAllocInfo.3x.gz from install of lib
XScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-devel-1.
1.0-1
        file /usr/share/man/man3/XScreenSaverGetRegistered.3x.gz from install of
 libXScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-deve
l-1.1.0-1
        file /usr/share/man/man3/XScreenSaverQueryExtension.3x.gz from install o
f libXScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-dev
el-1.1.0-1
        file /usr/share/man/man3/XScreenSaverQueryInfo.3x.gz from install of lib
XScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-devel-1.
1.0-1
        file /usr/share/man/man3/XScreenSaverQueryVersion.3x.gz from install of
libXScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-devel
-1.1.0-1
        file /usr/share/man/man3/XScreenSaverRegister.3x.gz from install of libX
ScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-devel-1.1
.0-1
        file /usr/share/man/man3/XScreenSaverSelectInput.3x.gz from install of l
ibXScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-devel-
1.1.0-1
        file /usr/share/man/man3/XScreenSaverSetAttributes.3x.gz from install of
 libXScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-deve
l-1.1.0-1
        file /usr/share/man/man3/XScreenSaverSuspend.3x.gz from install of libXS
crnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-devel-1.1.
0-1
        file /usr/share/man/man3/XScreenSaverUnregister.3x.gz from install of li
bXScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-devel-1
.1.0-1
        file /usr/share/man/man3/XScreenSaverUnsetAttributes.3x.gz from install
of libXScrnSaver-devel-1.1.0-1 conflicts with file from package libXScrnSaver-de
vel-1.1.0-1
Comment 1 Mike A. Harris 2006-05-23 10:45:43 EDT
Changing state to ASSIGNED.
Comment 2 Mike A. Harris 2006-06-06 04:07:54 EDT
Fixed in 1.1.0-2

Note You need to log in before you can comment on or make changes to this bug.